Bug 1473375 - [Docs][VMM] 'Scheduling Policy tab' should be 'Migration Policy tab'
[Docs][VMM] 'Scheduling Policy tab' should be 'Migration Policy tab'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.0
All Linux
medium Severity medium
: ovirt-4.1.6
: ---
Assigned To: Avital Pinnick
Tahlia Richardson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 12:04 EDT by Gajanan
Modified: 2017-07-31 02:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 02:05:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gajanan 2017-07-20 12:04:15 EDT
Description of problem:

There a mistake in the steps provided in the product documentation  when you set the configuration at cluster level, 

refer: https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/virtual_machine_management_guide/

See: 6.13.2. Optimizing Live Migration

Refer the steps here: Procedure 6.27. Configuring Auto-convergence and Migration Compression for Virtual Machine Migration

> Point (c) >> Click the "Scheduling Policy tab" >>  instead of the Scheduling Policy it should be "Migration Policy tab"
Comment 1 Lucy Bopf 2017-07-28 04:30:31 EDT
Assigning to Avital for review.

Note You need to log in before you can comment on or make changes to this bug.